@media screen and (max-width: 980px){
	/*HEADER*/
	header {
	    background-color: #0089ff;
	    border-bottom: none;
	}
	header > .top-header {
	    background-color: #4692d4;
	}
	header .botones-carrito li.dato-contacto-header a {
	    color: #ffffff!important;
	    font-weight: bold;
	    font-size: 13px;
	}
	
	header span.btn.ver-carrito {
	    background-color: #003aa5;
	    border-color: #0000002b;
	}
	
	header nav ul li a {
	    background-color: transparent;
	    color: #0e0e0e;
	    font-weight: bold;
	}
	header nav > ul > li:hover > a {font-weight: bold;}
	header nav > ul > li ul li a {
	    background-color: #f7f7f7!important;
	    color: #212121!important;
	    width: 90%;
	    padding: 10px 5%;
	    font-weight: bold;
	}
	
	header nav > ul > li:hover> a {
	    color: #000000!important;
	    z-index: 99;
	    position: relative;
	}
	header nav li:focus {
	    outline: none;
	}
	header nav li a:active {
	    outline: none;
	}
	header nav li a:focus {
	    outline: none;
	    color: black!important;
	    background-color: white;
	}
	header nav li:hover a {
		background-color: #d8d8d8;
	}
	header nav li ul li:hover a {
		background-color: #ebebeb;
		color: black;
	}
	header .top-header-info ul li a {
	    color: white;
	}
	header nav ul li ul li:hover a {
	
	}
	header a {
	    color: #000000!important;
	}
	
	header .header-nav {
	    margin: 0px 0 -5px 0!important;
	    /* background-color: #4c9ce2!important; */
	}
	
	header 
	 .logo {
	    margin-top: 1px!important;
	}
	
	/*HEADER BUSCADOR GRANDE*/
	
	body div form.buscador-grande-header input {
	    background-color: #00a1ff;
	}
	body div form.buscador-grande-header input:focus {
	    outline:none;
	}
	
	body div form.buscador-grande-header input::placeholder {
	    color:white;
	}
	
	body div form.buscador-grande-header button {
	    background-color: #00adff;
	}
	
	/*HEADER NAV CATEGORIAS*/
	header .header-nav-categorias li a {
	    font-size: 13px;
	    padding: 7px 8px 5px;
	}
	
	header .header-nav-categorias nav > ul {
	    margin: 0 auto!important;
	    float: inherit;
	    width: 100%;
	    text-align: center;
	}
	
	header .header-nav-categorias {
	    background-color: #007eff;
	    margin-bottom: 0;
	    margin: 0;
	    padding: 2px 0 2px;
	    width: 100%!important;
	}
	
	
	
	/*CONTENDOR*/
	body {
	    margin: 0!important;
	    width: 100%;
	}
	/*BOTON Carrito*/
	a.btn.salir-carrito {
	    font-size: 16px!important;
	    background-color: #003aa5;
	    color: #ffffff!important;
	}
	
	a.btn.salir-carrito:hover {
	    background-color: #55df51!important;
	    color: #ffffff!important;
	}
	
	span.btn.ver-carrito {
	    background-color: #003aa5!important;
	    border-color: #0000002b!important;
	}
	/*BARRA CARRITO*/
	
	.barraCarrito {
	    padding: 1px 0px;
	    background-color: #0095ff!important;
	}
	
	.header-fixed .barraCarrito {
	    height: 31px;
	}
	
	.header-fixed .barraCarrito a {
	    padding: 7px;
	}
	.header-fixed span.btn.ver-carrito {
	    padding: 5px 10px;
	}
	
	.header-fixed .detalle-carrito {
	    margin-top: 3px!important;
	}
	.header-fixed .barraCarrito li {
	    padding: 2px!important;
	}
	
	.header-fixed .desplegar {
	    margin-top: 0;
	}
	
	
	
	/*INICIO*/
	section.seccion-buscador-inicio {
	    display: block;
	    background-color: #ffffff!important;
	    float: left;
	    width: 100%;
	    padding: 80px 0;
	    box-shadow: inset 0px 0px 60px #ccc!important;
	}
	section.presentacion1 {
	    background: url(https://demo2.plasmart.cl/panel/uploads/galeria/200714-102253-491.jpg);
	    background-position: center top;
	    background-size: 350px 100%;
	    background-attachment: fixed;
	    padding: 60px 0 100px;
	}
	.contenedor-presentacion p {
	    font-size: 18px!important;
	    line-height: 20px;
	}
	section.presentacion1 {
	    background: url(https://demo2.plasmart.cl/panel/uploads/galeria/200825-173508-179.jpg);
	    background-position: center bottom;
	    background-size: 100% 532px;
	    background-attachment: fixed;
	    padding: 60px 0 100px;
	}
	.contenedor-presentacion p {
	    font-size: 18px!important;
	    line-height: 29px;
	}
	section.seccion-categorias-productos-inicio {
	    padding-bottom: 120px;
	}
	section.seccion-categorias-productos-inicio > h3 {
	    padding: 70px;
	    font-size: 28px;
	}
	
	/*BARRA LATERAL*/
	aside.b1-4.barra-lateral {
	    /* width: 21%; */
	    /* padding: 1%; */
	}
	
	nav.widget.menu ul li a:hover {
		box-shadow: 14px 14px 24px #00000033;
		z-index: 9999999999;
		position: relative;
		transform: scale(1.02, 1.02) translateX(-1%) translateY(-1%);
		transition: 0.2s!important;
		background-color: #012670!important;
		color: white;
	}
	
	
	/*FOOTER*/
	footer {
	    background-color: #2f2f2f;
	    border-top: 3px solid #e8e8e8;
	}
	
	.bottom-footer {
	    background-color: #0f0f0f;
	    margin-bottom: -4px;
	}
	a.btn-acceso-panel {
	    background-color: #1c1c1c!important;
	}
	footer span.logo {
		max-height: 120px;
		width: 100%;
		/* background-color: white; */
		border-radius: 10px;
	}
	header .logo a {
	    display: inline-block;
	    /* padding-top: 9px; */
	    float: left;
	}
	
	header .logo img {
	    max-width: 210px!important;
	    min-height: 40px!important;
	}
	
	.b1-1.borrar-movil.header-nav {
	    /* margin: 0; */
	    /* margin-bottom: 1px; */
	    /* margin-top: 6px; */
	}
	
	.b1-1.top-header-info {
	    margin: 10px 0 0px 0;
	    display: none;
	}
	
	body section {
	    margin: -4px 0;
	    box-shadow: none!important;
	}
	
	.barraCarrito .btn:hover {
	    background-color: #31962e!important;
	}
	
	.detalle-carrito {
	    background-color: #bdbdbd;
	    box-shadow: 0px 0px 0px 0px #0000004d;
	    transition: 0.3s;
	}
	
	header.header-fixed .logo a {
	    padding-top: 2px;
	}
	
	header nav > ul > li.boton-buscar {
	    margin-bottom: -10px;
	}
	
	header.header-fixed .header-nav {
	    margin: 3px 0 -5px 0!important;
	}
	.header-fixed .header-nav {
	    margin-top: 4px;
	    margin-bottom: 8px!important;
	}
	
	
	
	
	footer .webpay-logos {
	    display: inline-block;
	    border-radius: 8px;
	}
	.webpay-logos img {
	    max-width: 230px;
	}
	a.btn-panel {
	    /* visibility: hidden; */
	}
	
	a.btn-panel::before {/* content: "EDITAR"; */
		margin: 0px 0px 0px!important;
		color: white!important;
		border-radius: 2px!important;
		padding: 8px!important;
		/* border-bottom: 2px solid #545454!important; */
		font-size: 9px;
		font-weight: 100!important;
		font-family: sans-serif;
		letter-spacing: 0.4px;
		visibility: visible!important;
		background-color: #545454;
	}

	a.boton-catalogo-2.centered-button {
    display: block;
	}
}